`<argument>` | A formal list or prose description of the topics addressed by a subdivision of a text.
Attributes: |
Example |
    <argument>
    <p>Monte Video ‐ Maldonado ‐ Excursion
    to R Polanco ‐ Lazo and Bolas ‐ Partridges ‐
    Absence of Trees ‐ Deer ‐ Capybara, or River Hog ‐
    Tucutuco ‐ Molothrus, cuckoo-like habits ‐ Tyrant
    Flycatcher ‐ Mocking-bird ‐ Carrion Hawks ‐
    Tubes formed by Lightning ‐ House struck
    </argument>
Note |
Tagset | base tag set for common core features
Class | divtop, fmchunk
Filename | `teistr2`
Content: | Often contains either a list or a paragraph
Parents | back body castList div div0 div1 div2 div3 div4 div5 div6 div7 epilogue front group lg opener performance prologue
Children | TEI...end ab bibl biblFull biblStruct camera caption castList cit eTree entry entryFree event graph head kinesic l label lg lg1 list listBibl move note p pause q quote shift sound sp stage superentry tech termEntry tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT argument      - -  (head?, %component.seq;)           >
    <!ATTLIST argument           %a.global                          >
See | 7.2.4 ; 7.2

Back to index